{% load static %}
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html>
<head>
<meta http-equiv="Content-type" content="text/html; charset=utf-8" />
<title>Test Site</title>
<meta name="description" content="" />
<meta name="keywords" content="" />

<meta http-equiv="X-UA-Compatible" content="IE=7" />

<link rel="stylesheet" href="{% static 'css/screen.css' %}" type="text/css" media="screen"  />

<script type="text/javascript" src="{% static 'js/lib/jquery/jquery.js' %}"></script>

<script type="text/javascript">
// <![CDATA[
webroot = '{{MEDIA_URL}}';
// ]]>
</script>

<script type="text/javascript" src="{% static 'js/util.js' %}"></script>
<script type="text/javascript" src="{% static 'js/main.js' %}"></script>
<script type="text/javascript" src="{% static 'js/scroller.js' %}"></script>

{% block extrahead %}{% endblock %}

<script type="text/javascript" charset="utf-8">
$(function() {
    $('#main-menu > ul > li > a').each(function() {
        $(this).not('.active').next().filter('ul.submenu').hide().removeClass('active');
    }).click(function() {
        var $ul = $(this).next().filter('ul.submenu');
        $('#main-menu ul.active').not($ul).slideUp('fast').removeClass('active').prev().removeClass('active');
        if ($ul.length > 0 ) {
            if ($ul.is('.active')) {
                $ul.hide().removeClass('active');
                $(this).removeClass('active');
            } else {
                $ul.slideDown('fast').addClass('active');
                $(this).addClass('active');
            }
            return false;
        }
    });
    $('#main-menu ul ul a.active').closest('ul').show().addClass('active').prev().addClass('active');
});
</script>

</head>
<body>
<div id="wrap">
    {% block header %}
    <div id="header">
        <h1><a href="{% url 'index' %}">Test Site</a></h1>
        {% include 'includes/main_menu.html' %}
        {# {% main_menu %} #}
        {% block submenu %}{% endblock %}
    </div> 
    {% endblock %}

    <div id="content">
    {% block content %}
    {% endblock %}
    </div>
</div>
</body>
</html>
